<?xml version="1.0"?>
<tree editable="bottom">
    <field name="medicament" expand="1"/>
    <field name="product" tree_invisible="1"/>
    <field name="lot_required" tree_invisible="1"/>    
    <field name="lot" expand="1"/>
    <field name="lot_exp_date" expand="1"/>
    <field name="is_pharma_warning" expand="1"/>
    <field name="quantity" expand="1"/>
    <field name="qty_in_location" expand="1"/>
    <field name="total_qty_in" expand="1"/>
    <field name="end_prescription_date" widget="date" expand="1"/>
    <field name="end_prescription_date" widget="time" expand="1"/>
</tree>
